/* 
  CALSpreadCMDs.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/15/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"NewMasterSpreads" = "Voeg masterpaginaset(s) toe";
"DeleteMasterSpreads" = "Verwijder masterpaginaset(s)";